risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element date

## Synopsis

### Content Model

    (year?,month?,day?)

### Attributes

None

## Description

The date element is a wrapper for the year, month, and day elements describing a date.

### Parents

pubdate, reprint

### Children

day, month, year

## Example

    <pubdate type="primary">
    <date>
    <year>1999</year>
    </date>
    </pubdate>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).